
.form-control:focus::-webkit-input-placeholder {
  color: #aaa;
  
}

.transDistModeSelect {
  border: solid 1px rgb(51, 51, 51);
}

.transDistModeSelect:hover {
  background-color: #4cb0f7;
  color: #fff;
  cursor: pointer;
}

.transDistModeSelected {
  background-color: #3381b8;
  border: solid 1px #3381b8;
  color: rgba(255, 255, 255, 0.85);
}

.transDistModeSelected:hover {
  background-color: #3381b8;
  border: solid 1px #3381b8;
  color: rgba(255, 255, 255, 0.85);
  cursor: auto;
}

.transToolbar {
  font-size: 13px;
  padding: 0px;
  color: rgba(255, 255, 255, 1);
  width: 100%%;
  background-color: #509ACE;
  /*height: 45px;*/
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); 
}

#tiSideMenu {
    position: absolute;
    top: -200px;
    right: 5px;
    width: 250px;
    height: 240px;
    background-color: #3381b8;
    z-index: -1;
    border: 2px solid #fff;
    -webkit-box-shadow: 0px 1px 14px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 14px -5px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 14px -5px rgba(0,0,0,0.75);
}

.btn-fill {
    background-color: #3381b8;
    width: 100%;
    font-size: 1em;
    color: #fff; 
}

.btn-fill:hover,
.btn-fill:focus,
.btn-fill.focus{
    background-color: #4cb0f7;
    color: #fff; 
}


#addInvestmentPane {
    /*background-image: url('../img/brushedMetalLightBlue.jpg');*/
    padding: 5px;
    display: none;
    /*-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);*/
    /*-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);*/
    /*box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);*/
}


#printHoldingsReportPane {
    background-image: url('../img/brushedMetalLightBlue.jpg');
    padding: 5px;
    display: none;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);    
}

#profilePane {
    background-image: url('../img/brushedMetalLightBlue.jpg');
    padding: 5px;
    display: none;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

.functionsButtonPane {
    background-image: url('../img/brushedMetalLightBlue.jpg');
    padding: 5px;
    margin: 10px !important;
    color: #444;
    border: 1px outset #fff;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}

.printHoldingsReportTileView {
  background-image: url(/img/icons/tools/page_white_text_dark.svg);
}

.functionsButtonPane:hover {
    background-color: #ccc;
    color: #222;
}


.investmentAccountPane {
    border: 1px solid #3381b8;
    margin: 20px 0px 20px 0px;
}

.investmentAccountPane p {
  font-size: 13px;
}

.investmentAccountPane > .accountDetails {
    padding: 15px;
}

.accountDetails > p {
    line-height: 14px;
}

.holdingPane {
    background-color: #3381b8;
    color: rgba(255, 255, 255, 0.85);
    font-size: 12px;
    padding: 5px;
    border-bottom: 3px solid #fff;
}

.holdingTablePane {
    background-color: #3381b8;
    color: rgba(255, 255, 255, 0.85);
    font-size: 12px;
    padding: 5px;
    border-left: 3px solid #eee;
    border-bottom: 3px solid #ddd;
}

.holdingMobilePane {
    background-color: #3381b8;
    color: rgba(255, 255, 255, 0.85);
    font-size: 12px;
    padding: 5px;
    border-left: 3px solid #eee;
    border-bottom: 3px solid #ddd;
}


.accountDetailsButtonPane {
    padding: 5px;
    margin: 10px !important;
    color: #222;
}


.accountDetailsHeader {
  color: rgba(51, 129, 184, 0.85);
}


.holdingFunctionsContainer {
  position: absolute;
  vertical-align: middle;
  top: 5px;
  right: 0px;
}


.holdingFunction {
  width: 25px;
  height: 25px;
  vertical-align: middle;
  cursor: pointer;
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center center; 
  display:inline-block;
  margin-left: 10px;
}


.viewTransIcon {
  width: 22px;
  height: 23px;
  vertical-align: middle;
  cursor: pointer;
  background-image: url(/img/view.svg);
}

.viewTransIconTable {
  width: 22px;
  height: 23px;
  vertical-align: middle;
  cursor: pointer;
  background-image: url(/img/view.svg);
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: center center; 
}

.totalInvestmentBar {
    background-color: #00559F;
    color: rgba(255, 255, 255, 1);
    font-size: 12px;
    padding: 5px;
    border-bottom: 3px solid #fff;
}


#viewMenu {
    position: absolute;
    z-index: 1001;
    width: 175px;
    height: 55px;
    background-color: #555;
    /*background-image: url('/img/brushedMetalLightGold.jpg');*/
    border: 1px outset #fff;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    text-align: right;
    display: none;
}

#viewMenu a {
    color: #ddd;
}

#viewMenu a:hover {
    color: #eee;
    background-color: #777;
}


#OPEPerformanceTable {
    width: 100%;
    border: 1px outset #fff;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

#OPEPerformanceTable th {
    font-size: 12px;
    background-color: #AED5E6;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #777;
    padding: 2px;
}

#OPEPerformanceTable td {
    font-size: 12px;
    padding: 2px;
}